Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 20:50:28 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund syed faisal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syed faisal Bot:  Hi Syed Faisal ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0530654137            12:30 AM, 07th Mar                     syed faisal                    My order number 6269185995 was canceled from your side but still not get my money back           12:31 AM, 07th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            12:34 AM, 07th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:34 AM, 07th Mar                   Hamza                   Please shareWe have checked the order and we found that you have cancelled the order before we capture the amount.           12:45 AM, 07th Mar                   Hamza                   We have checked the order and we found that you have cancelled the order before we capture the amount.           12:45 AM, 07th Mar                   Hamza                   Please contact the bank for same information           12:46 AM, 07th Mar                   Hamza                   Is there anything else I can help you?            12:46 AM, 07th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:50 AM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2200966